Subject: N2997 - Information from JTC 1/SC22 Liaison - PLENARY AGENDA ITEM

From: William Rinehuls <[email-masked]>
Date: Mon, 13 Sep 1999 17:17:03 -0400 (EDT)

__________________ beginning of title page ____________________________
ISO/ISO JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22
N2997

TITLE:
Information from the JTC 1/SC22 Liaison to JTC 1/SC2 - PLENARY AGENDA ITEM

DATE ASSIGNED:
1999-09-13

SOURCE:
Secretariat, ISO/IEC JTC 1/SC22

BACKWARD POINTER:
N/A

DOCUMENT TYPE:
Other

PROJECT NUMBER:
N/A

STATUS:
This document will be discussed under Agenda Item 7.4 at the September
1999 JTC 1/SC22 Plenary

ACTION IDENTIFIER:
FYI

DUE DATE:
N/A

DISTRIBUTION:
Text

CROSS REFERENCE:
N/A

DISTRIBUTION FORM:
Def

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153 USA
Telephone:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email:  [email-masked]

________________ end of title page; beginning of report _____________

From:  J.W. van Wingen <[email-masked]>

Subject:  Berlin

Dear Bill:

It was my intention to attend the SC22 plenary in Berlin.  But I have also
to attend the SC2/WG2 and WG3 meetings the week before.  The coordination
of both meetings caused so much delay to me that I had to cancel the trip
to Berlin.

Thus there will be no liaison representative report from SC2.  It would
have been hardly possible to produce a written report anyway, because of
the closeness of both meetings.

Should you appreciate receiving something at a later date, please tell me.

Should SC22 want to appoint a successor to me as Liaison Representative to
SC2, I suggest Miles Ellis.

Best regards

J.W. van Wingen

_________________________ end of SC22 N2997 __________________________